/* CSS Document */
.contentBox{max-width: 1000px; min-height: 60vh; margin: 0 auto; padding: 20px 0;}
.contentBox:after{display: block; content: ''; clear:both;}
.breadCrumbs{font-size: 14px; font-family: 'PT Sans Caption'; margin: 15px 0;}
.breadCrumbs a{text-decoration: none; color:#000;}
.breadCrumbs span:last-child{color:#8e1912;}

/*Contact Page*/
.contentBox p.blockHead{padding: 30px 0 60px 0;}
.contactInfo p{font-size:16px;}
.contactInfo p.blockHead{font-size:24px; padding:15px 0; text-align: left;}
p.headContent{font-size: 18px; font-weight: bold; margin: 30px 0 10px 0;}
.contactInfo iframe{width: 100%; height: 375px;}
.addressImg{background: url(../images/address.jpg) no-repeat center center / 100%; width:45%; height: 250px; float:right;}

/*News Page*/
.list_tov{font-size:18px !important;}
.list_tov .tov{margin: 15px 0;}
.list_tov .tov_date{margin: 15px 0 0 0;}
.list_tov .tov a{margin: 10px 0; font-weight: bold;  text-decoration: none; display: block; color:#000; font-size: 20px; line-height: 25px;}

.art_id_img{float:left; margin: 0 15px 0 0;}
h1.newsHead{font-size:24px; text-align: center; margin: 25px 0;}

/*Poslygi*/
.infoTable{ width: 100%;}
.infoTable td{padding: 25px 0;}
.infoTable tr td:first-child{height: 100px; width:30%;}
.infoTable tr td:last-child{padding-left: 50px; height: 100px; width:70%; border-bottom: 1px solid #000; font:bold 18px 'PT Sans Caption'; vertical-align: middle; background: url(../images/listStyleImg.png) no-repeat 20px center / 20px;}
.infoTable tr:nth-child(1) td:last-child{ border-top: 1px solid #000;}
.infoTable tr:nth-child(1) td:first-child{background: url(../images/info/1.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(2) td:first-child{background: url(../images/info/2.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(3) td:first-child{background: url(../images/info/3.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(4) td:first-child{background: url(../images/info/4.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(5) td:first-child{background: url(../images/info/5.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(6) td:first-child{background: url(../images/info/6.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(7) td:first-child{background: url(../images/info/7.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(8) td:first-child{background: url(../images/info/8.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(9) td:first-child{background: url(../images/info/9.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(10) td:first-child{background: url(../images/info/10.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(11) td:first-child{background: url(../images/info/11.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(12) td:first-child{background: url(../images/info/12.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(13) td:first-child{background: url(../images/info/13.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(14) td:first-child{background: url(../images/info/14.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(15) td:first-child{background: url(../images/info/15.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(16) td:first-child{background: url(../images/info/16.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(17) td:first-child{background: url(../images/info/17.jpg) no-repeat center center / 80%;}
.infoTable tr:nth-child(18) td:first-child{background: url(../images/info/18.png) no-repeat center center / 80%;}

/*Categories*/
.cat_list_cat{display: flex; flex-direction: row; flex-wrap: wrap;}
.cat{min-width:20%; width:225px; height: 300px; box-sizing: border-box; display: flex;align-items: center; justify-content: center; flex-direction: column; text-align: center; border: 2px solid black; margin: 16px; padding: 30px 0;}
.cat{margin: 12.5px;}
.cat div.h2{padding: 0 10px; width:100%;}
.cat div.h2 a{font-weight:bold; font-size: 20px; text-decoration: none; color:#fd2015;}
.cat div.h2 a:hover{text-decoration: underline;}
.cat_images img{width:100%;}

/*Our Works*/
.ourWorks{width: 100%;}
.ourWorks>p{margin:30px; font-size: 24px; width: 100%; float: left;}
.ourWorks>div {width:30.3%; height: 300px; margin: 1.5%; float: left; overflow: hidden;}
.ourWorks>div img{width:100%;}

.main_block>div:first-child{margin: 50px 0 25px 0;}

/*Pagination*/
ul.paginator{margin: 15px 0;}
ul.paginator li {display: inline-block; margin: 0 5px; border: 1px solid black;min-width:38px; text-align: center; font-size: 18px; border-radius: 2px;}
ul.paginator li a, ul.paginator li span{text-decoration: none; color:black; padding: 10px 0; display: block; }
ul.paginator .uk-active span{background-color: #fd2015; color: white;}